Error

two or more packages specified (libgwenhywfar60 libsane-extras)